Bug 165152 - LTC14305- strange results from log2up
LTC14305- strange results from log2up
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: java-1.4.2-ibm (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On: 150242
Blocks: 156320
  Show dependency treegraph
 
Reported: 2005-08-04 14:15 EDT by Thomas Fitzsimmons
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2005-297
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 11:39:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Fitzsimmons 2005-08-04 14:15:24 EDT
+++ This bug was initially created as a clone of Bug #150242 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041228
Firefox/1.0 Fedora/1.0-8

Description of problem:
We're getting strange results from log2up when it is called multiple times from
a loop.


Version-Release number of selected component (if applicable):
java-1.4.2-ibm-1.4.2.1-1jpp_2rh

How reproducible:
Always

Steps to Reproduce:
1. compile TestLog.java
2. run "java TestLog"


Actual Results:  $ java TestLog
Nonsensical result at ii=667


Expected Results:  $ java TestLog
ok

(exit status 0)


Additional info:
Comment 3 Red Hat Bugzilla 2005-09-28 11:39:16 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-297.html

Note You need to log in before you can comment on or make changes to this bug.